Tweets
Trends
Trending topics for a location.
GET/v1/trends300 credits
Query parameters
| Field | Type | Required | Description |
|---|---|---|---|
woeid | string | Optional | Yahoo location id. Defaults to 1 (worldwide). |
Request
curl https://api.xautodm.com/v1/trends?woeid=1 \ -H "Authorization: Bearer $XAUTODM_API_KEY"
Response
Response
{
"data": { "location": "Worldwide", "as_of": "...", "trends": [ { "name": "#AI", ... } ] },
"meta": { "credits_charged": 500, "credits_remaining": 49500, "request_id": "req_..." }
}Errors use one shape for every endpoint. See errors and rate limits.